﻿

.cell-line { overflow: hidden; border-bottom: 1px solid #eee; padding-bottom: 10px;}

.cell-line ul { margin: 10px 0; overflow: hidden;}

.cell-line li { float: left; margin-left: 20px}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.nav-container .row{background-color:#FDD001;position:relative;}
.node-type-product .field-collection-item-field-product-pic-and-text .row{border-top:1px solid #E6E9EE;padding-top:1.5em;margin-left:0.5em;}
#page-header .row{min-height:4em;}
.mc-news-preview__heading{position:relative;margin-bottom:10px;line-height:1.2;text-transform:uppercase;font-size:22px;min-height:52px}
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}


#tag .tag_inner{
    overflow      : auto;
    padding-top   : 100px;
    padding-right : 60px;
}


#tag .tag_inner .text_content{
    float          : right;
    font-size      : 20px;
    width          : 650px;
    color          : #FFF;
    text-shadow    : 1px 1px 0 #2D692D;
    padding-bottom : 5px;
}


#tag .tag_inner .text_content .tag_heading{
    font-family : 'Roboto Slab', serif;
    
    font-size   : 40px;
    font-weight : 700;
}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:99px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.container{position:relative;width:80%;max-width:1080px;margin:auto}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.active-search .container.search_form_container{height:84px!important}




.navbar-bn {
    float: right;
}


.navbar-bn .barcelona-sc-ad {
    max-width: 720px;
    margin: 0 !important;
    overflow: hidden;
}
.topbar-brand .logo-inverse{display:none}
.topbar.topbar-inverse .topbar-brand .logo-inverse{display:inline-block}
.body-scrolled .topbar.topbar-inverse.topbar-sticky .topbar-brand .logo-inverse{display:none}


.slider_desc{
	font-size: 18px;
	max-width: 540px;
	display: inline-block;
}
 

.online {
	float: right;
	width: 230px;
	text-align: right;
}

.online a {
	display: inline-block;
	margin-bottom: 10px;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.foot-menu { float: left; padding-left: 31px; border-left: 1px solid #cccccc; position: relative; }

		
	.mvp-feat1-pop-cont .mvp-vid-box-wrap,
	.mvp-blog-story-wrap .mvp-vid-box-wrap,
	.mvp-vid-box-small {
		font-size: 12px;
		left: 10px;
		top: 10px;
		width: 28px;
		height: 28px;
		}

		
	.mvp-feat1-pop-cont .mvp-vid-box-wrap i,
	.mvp-blog-story-wrap .mvp-vid-box-wrap i {
		margin: 8px 0 0 1px;
		}

		
	.mvp-blog-story-wrap,
	#mvp-home-widget-wrap .mvp-flex-row {
		border-top: none;
		margin-top: 15px;
		}

		
	ul.mvp-blog-story-list .mvp-blog-story-wrap:first-child {
		margin-top: 0;
		}

.g-main-nav .g-fullwidth .g-dropdown .g-go-back.g-level-1 {
  display: none;
}


.g-go-back.g-level-1 {
  display: none;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:center}
#view-size-guide .table-scroll .inner-content{width:720px}
.table-scroll{overflow:scroll;overflow-x:scroll;overflow-y:hidden;margin-bottom:15px}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


.pad {
width:225px;
}

	.footerBlck .footer {
		background-size:450px;
	}


.footerbox_in{
width:960px;
margin-left:20px;
height:60px;
float:left;
border-top:solid 1px #aaa784;
}


.site-description {
	color: #222;
	display: block;
	text-indent: -9999px;
}


.site-description,
.site-title {
	margin-bottom: 0;
	text-align: center;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}


.orange_block-text_big, .orange_block-text_small, .orange_block-text_smallo_o {
	font-family: Raleway;
	font-weight: 800;
	font-size: 61px;
	color: #fff
}


.orange_block-text_big:first-child, .orange_block-text_small:first-child, .orange_block-text_smallo_o:first-child {
	padding-top: 60px;
	margin-bottom: -4px
}


.orange_block-text_small {
	font-size: 41px;
	opacity: .29;
	margin-top: 32px;
	line-height: 1.2em;
}


	.orange_block-text_small br {
		display: none
	}
.col-l_175,.col-l_240,.col-l_300,.col-l_712,.col-m_392,.col-m_462,.col-m_495,.col-r,.wrap_710{display:block;float:left}
#content .col-m_495{margin:0 10px 10px;width:495px}


.benefits_block .header_t {
	font-size: 14px;
	line-height: 26px;
	font-weight: 300
}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


#ul_global02 #btn02 {
    margin:0 10px; 
}

.main-container { max-width: 96% }

    .main-container #page { max-width: 100% }
.mk-classic-menu-wrapper{z-index:99}
.header-style-2.full-header .mk-classic-menu-wrapper{width:100%}
 .mk-header-nav-container, .mk-classic-menu-wrapper { width:1140px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

.btn_table{border-spacing: 5px; }

.btn_table span{font-size:14px}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}



.header-wrap {
    display: block;
    position: relative;
}


.main-navigation .menu-item-description {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.5em;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}




.wrapper {
  background: #fff;
  height: auto;
  margin: -50px auto 0;
  min-height: 100%;
  padding-bottom: 45px;
  padding-top: 50px;
  width: 100%;
}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.nav-float-right .inside-header .main-navigation{float:right;clear:right}
.nav-float-left .inside-header .main-navigation{float:left;clear:left}
.inside-header{padding:40px}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-left .inside-header:after{clear:both;content:'';display:table}
.nav-float-right .inside-header .site-branding{display:inline-block}
.main-navigation.navbar{margin-bottom:0}
.main-navigation .navbar-inner{padding:0;-webkit-border-radius:1px;border-radius:1px}
.main-navigation .nav li ul li ul{margin-left:0;list-style:none}
.main-navigation .nav li ul li ul li a{padding-left:24px}
.main-navigation .nav li ul li ul li ul li a{padding-left:30px}
.main-navigation .nav li.dropdown:hover ul.dropdown-menu{display:block;margin-top:0}
.main-navigation .nav li ul li a:hover{background:none;color:#0088cc}



.slider-item
{
	position:relative;
	left:-9999px;
}

footer#footer a,footer#footer .copyright-text p a:hover{outline:none;text-decoration:none;}

footer#footer .copyright-text p{font-size:12px;margin-bottom:0;}

footer#footer .copyright-text p a{font-weight:700;}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}

.top-head .three-box{
    float:none;
	width:300px;
	margin:25px auto !important;
}

div.image_slider .three-box, div.image_slider .three-box.last{
	float:none;
	width:300px;
	margin:0 auto 10px;
}
.tatsu-header-logo img,.tatsu-header-row{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.tatsu-header-logo{line-height:1}
.tatsu-header-logo a{line-height:0;display:inline-block;position:relative}
.tatsu-header-logo .dark-logo,.tatsu-header-logo .light-logo{position:absolute;top:0;left:0}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen.tatsu-header-logo{margin:0px 30px 0px 0px}
.tatsu-fymsaxw2ulfao5k0.tatsu-header-logo{margin:0px 0px 20px 0px}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
.inline-image-block{margin-bottom:.5rem;background-repeat:no-repeat;background-size:cover;background-position:center top}
footer .main-footer .visit-address span.inline{display:inline-block}
.inline-image-block div[class^=col-]{text-align:center}
.inline-image-block div[class^=col-]:not(:last-of-type){margin-bottom:2rem}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.posttitle{padding-top:25px;background:none repeat scroll 0 0 #202228;border-bottom:1px dotted #444855;border-top-left-radius:7px;border-top-right-radius:7px;color:#fff;padding:17px 15px 15px}
.posttitle h2 a{font-size:25px;color:#bfc3cf;font-weight:400}
.site-header__navigation{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end;-ms-flex:1;flex:1}
.site-header__navigation .button-icon{height:55px;padding-bottom:0;padding-top:0}


.nav-menu li {
	display: inline-block;
	position: relative;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #220e10;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}


ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #db572f;
}

    .l-header__sub__inner ul li {
      padding: 0 40px; }


.c-phone-context__divider {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  border-bottom: 0.0625rem solid #ced4da; }


.c-phone-context__divider-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #595959;
  background-color: #fff;
  padding-right: 0.5rem;
  padding-left: 0.5rem; }


.pinterior
{
font-family:"Arial Narrow";
font-size:18px;
padding-left:3px;
}





.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


		.keydown li.down {
			-webkit-animation: actionKey 1s ease 5.5s both;
					animation: actionKey 1s ease 5.5s both;
		}

		.keydown .down:before  { content: '\ea06'; }

.title-box {
  float: left;
  width: 100%;           
}

.page-template-template-landing-page-php .title-box {
  width: 100% !important;                                                    
}

  #wrapper #wrapper-header .header-content .title-box,
  #wrapper #wrapper-header .header-content .menu-box {
    float: left;
    width: 100% !important;           
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }
.footer-video{cursor:pointer;text-align:center;width:80px;height:80px;margin:auto;position:absolute;top:-80px;left:50%;margin-left:-40px;opacity:0}
.footer-video .btn-arrow-up{display:block;margin-bottom:5px}
.footer-video:hover .btn-arrow-up{transform:translate(0, 2px)}
.container-img .footer{text-align:center;width:100%;height:80px;margin:auto;position:absolute;bottom:90px;z-index:10}
.container-img .footer .add-pdf,.container-img .footer .view-pdf{cursor:pointer;display:inline-block}
.container-img .footer .footer-more{margin-top:20px;margin-bottom:20px;cursor:pointer}
.container-img .footer .more{width:55px;height:35px;margin:auto}
.container-img .footer .content-more-wrapper{position:relative;height:calc(100vh - 105px);overflow:hidden}
.container-img .footer .content-more-wrapper ul li{display:inline-block;width:calc(33% - 30px);margin:15px 15px}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}


	.search-box-wrapper,
	.featured-content {
		padding-left: 222px;
	}

.white-bg { background-color: #ffffff; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-3 {
    width: 25%;
  }


.html_elegant-blog .blog-tags.minor-meta,
.html_elegant-blog .av-share-link-description,
.html_elegant-blog .related_title
{
	display: block;
	text-align: center;
}


.html_modern-blog .blog-tags.minor-meta, .html_modern-blog .av-share-link-description, .html_modern-blog .related_title{
	text-align: left;
}

.av-share-box .av-share-link-description{margin-bottom: 20px;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.main-banner,
.frs-slideshow-container .frs-slideshow-content {
    background-color: #74687f !important;
}
.site-header-cart .widget_shopping_cart.sub-menu--is-touch-device{display:none;left:0}


				.site-header-cart .widget_shopping_cart,
				.main-navigation ul.menu ul.sub-menu,
				.main-navigation ul.nav-menu ul.children {
					background-color: #f0f0f0;
				}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.intro-article .slider .jcarousel-container,
.intro-article .slider li,
.intro-article .slider .jcarousel-clip,
.intro-article .slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.intro-article-b .slider {
	position: relative;
	width: 588px;
	height: 100%;
	overflow: hidden;
}


.intro-article .slider li {
	float: left;
}


	.slider {
		background: white;
	}


.table-link-comment td a{
	color: #0028F5;
}

.caption,.source{font-size:1em;padding-bottom:1.375em;}
.caption p,.source p,.caption li,.source li{font-size:1em;margin-bottom:0;}

.caption p+blockquote,.source p+blockquote{margin-top:1.375em;}


.entry-meta .meta-date,
.entry-meta .meta-author,
.entry-meta .meta-category,
.entry-meta .meta-comments {
	margin-right: 1.5em;
}


.entry-meta .meta-date:before{
	content: '\f305';
}



body.date-hidden .type-post .entry-meta .meta-date,
body.author-hidden .type-post .entry-meta .meta-author,
body.categories-hidden .type-post .entry-meta .meta-category,
body.comments-hidden .type-post .entry-meta .meta-comments {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.entry-meta .meta-date,
	.entry-meta .meta-author,
	.entry-meta .meta-category,
	.entry-meta .meta-comments {
		display: block;
	}


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}

.footerblack {
	float:left;
	width: 880px;
	height: 86px;
	background-color:#090;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}
